namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 考试通知记录(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghre)]
public class Ghre_ExamMessageLogController : BaseController<IGhre_ExamMessageLogServices, Ghre_ExamMessageLog, Ghre_ExamMessageLogDto, InsertGhre_ExamMessageLogInput, EditGhre_ExamMessageLogInput>
{
    public Ghre_ExamMessageLogController(IGhre_ExamMessageLogServices service) : base(service)
    {
    }
}